### Method

# Adw TabPage get_tooltip

#### Declaration [src]

    const char*
    adw_tab_page_get_tooltip (
      AdwTabPage* self
    )

#### Description [src]

Gets the tooltip of `self`.

Available since: | 1.0

Gets property | `Adw.TabPage:tooltip`

#### Return value

Returns: | `utf8`
| The tooltip of `self`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.